## rust-x509-cert 0.2.5

=== debian/changelog ===
rust-x509-cert (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Package x509-cert 0.2.5 from crates.io using debcargo 2.8.1
  * Upload to unstable.

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 19 Feb 2026 21:57:52 +0100

rust-x509-cert (0.2.5-1) experimental; urgency=medium

  * Package x509-cert 0.2.5 from crates.io using debcargo 2.7.10

 -- Tobias Deiminger <tobias.deiminger@posteo.de>  Sun, 23 Nov 2025 12:17:33 +0100
