=== debian/control ===
Source: rust-x509-cert
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-oid-0.9+db-dev (>= 0.9.3) <!nocheck>,
 librust-const-oid-0.9+default-dev (>= 0.9.3) <!nocheck>,
 librust-const-oid-0.9+std-dev (>= 0.9.3) <!nocheck>,
 librust-der-0.7+alloc-dev (>= 0.7.6) <!nocheck>,
 librust-der-0.7+default-dev (>= 0.7.6) <!nocheck>,
 librust-der-0.7+derive-dev (>= 0.7.6) <!nocheck>,
 librust-der-0.7+flagset-dev (>= 0.7.6) <!nocheck>,
 librust-der-0.7+oid-dev (>= 0.7.6) <!nocheck>,
 librust-der-0.7+pem-dev (>= 0.7.6) <!nocheck>,
 librust-der-0.7+std-dev (>= 0.7.6) <!nocheck>,
 librust-spki-0.7+alloc-dev (>= 0.7.3) <!nocheck>,
 librust-spki-0.7+default-dev (>= 0.7.3) <!nocheck>,
 librust-spki-0.7+pem-dev (>= 0.7.3) <!nocheck>,
 librust-spki-0.7+std-dev (>= 0.7.3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Tobias Deiminger <tobias.deiminger@posteo.de>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x509-cert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x509-cert
Homepage: https://github.com/RustCrypto/formats/tree/master/x509-cert
X-Cargo-Crate: x509-cert
X-Cargo-Crate-Version: 0.2.5

Package: librust-x509-cert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.3),
 librust-arbitrary-1+derive-dev (>= 1.3),
 librust-const-oid-0.9+db-dev (>= 0.9.3),
 librust-const-oid-0.9+default-dev (>= 0.9.3),
 librust-const-oid-0.9+std-dev (>= 0.9.3),
 librust-der-0.7+alloc-dev (>= 0.7.6),
 librust-der-0.7+arbitrary-dev (>= 0.7.6),
 librust-der-0.7+default-dev (>= 0.7.6),
 librust-der-0.7+derive-dev (>= 0.7.6),
 librust-der-0.7+flagset-dev (>= 0.7.6),
 librust-der-0.7+oid-dev (>= 0.7.6),
 librust-der-0.7+pem-dev (>= 0.7.6),
 librust-der-0.7+std-dev (>= 0.7.6),
 librust-sha1-0.10+default-dev (>= 0.10.6),
 librust-signature-2+default-dev (>= 2.1.0),
 librust-signature-2+rand-core-dev (>= 2.1.0),
 librust-spki-0.7+alloc-dev (>= 0.7.3),
 librust-spki-0.7+arbitrary-dev (>= 0.7.3),
 librust-spki-0.7+default-dev (>= 0.7.3),
 librust-spki-0.7+pem-dev (>= 0.7.3),
 librust-spki-0.7+std-dev (>= 0.7.3)
Provides:
 librust-x509-cert+arbitrary-dev (= ${binary:Version}),
 librust-x509-cert+builder-dev (= ${binary:Version}),
 librust-x509-cert+default-dev (= ${binary:Version}),
 librust-x509-cert+hazmat-dev (= ${binary:Version}),
 librust-x509-cert+pem-dev (= ${binary:Version}),
 librust-x509-cert+sha1-dev (= ${binary:Version}),
 librust-x509-cert+signature-dev (= ${binary:Version}),
 librust-x509-cert+std-dev (= ${binary:Version}),
 librust-x509-cert-0-dev (= ${binary:Version}),
 librust-x509-cert-0+arbitrary-dev (= ${binary:Version}),
 librust-x509-cert-0+builder-dev (= ${binary:Version}),
 librust-x509-cert-0+default-dev (= ${binary:Version}),
 librust-x509-cert-0+hazmat-dev (= ${binary:Version}),
 librust-x509-cert-0+pem-dev (= ${binary:Version}),
 librust-x509-cert-0+sha1-dev (= ${binary:Version}),
 librust-x509-cert-0+signature-dev (= ${binary:Version}),
 librust-x509-cert-0+std-dev (= ${binary:Version}),
 librust-x509-cert-0.2-dev (= ${binary:Version}),
 librust-x509-cert-0.2+arbitrary-dev (= ${binary:Version}),
 librust-x509-cert-0.2+builder-dev (= ${binary:Version}),
 librust-x509-cert-0.2+default-dev (= ${binary:Version}),
 librust-x509-cert-0.2+hazmat-dev (= ${binary:Version}),
 librust-x509-cert-0.2+pem-dev (= ${binary:Version}),
 librust-x509-cert-0.2+sha1-dev (= ${binary:Version}),
 librust-x509-cert-0.2+signature-dev (= ${binary:Version}),
 librust-x509-cert-0.2+std-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+arbitrary-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+builder-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+default-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+hazmat-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+pem-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+sha1-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+signature-dev (= ${binary:Version}),
 librust-x509-cert-0.2.5+std-dev (= ${binary:Version})
Description: Rust implementation of X.509 certificate format - Rust source code
 Pure Rust implementation of the X.509 Public Key Infrastructure Certificate
 format as described in RFC 5280.
 Source code for Debianized Rust crate "x509-cert"
