=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x509-cert 0.2.5 --all-targets --all-features
Features: test-name=rust-x509-cert:@
Depends: dh-cargo (>= 33~), rustc (>= 1.65), librust-ecdsa-0.16+default-dev (>= 0.16.8), librust-ecdsa-0.16+digest-dev (>= 0.16.8), librust-ecdsa-0.16+pem-dev (>= 0.16.8), librust-hex-literal-0.4+default-dev, librust-p256-0.13+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), librust-rsa-0.9+default-dev (>= 0.9.6), librust-rsa-0.9+sha2-dev (>= 0.9.6), librust-rstest-0.17+default-dev, librust-sha2-0.10+default-dev, librust-sha2-0.10+oid-dev, librust-tempfile-3+default-dev (>= 3.5.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x509-cert 0.2.5 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-x509-cert-dev:arbitrary
Depends: dh-cargo (>= 33~), rustc (>= 1.65), librust-ecdsa-0.16+default-dev (>= 0.16.8), librust-ecdsa-0.16+digest-dev (>= 0.16.8), librust-ecdsa-0.16+pem-dev (>= 0.16.8), librust-hex-literal-0.4+default-dev, librust-p256-0.13+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), librust-rsa-0.9+default-dev (>= 0.9.6), librust-rsa-0.9+sha2-dev (>= 0.9.6), librust-rstest-0.17+default-dev, librust-sha2-0.10+default-dev, librust-sha2-0.10+oid-dev, librust-tempfile-3+default-dev (>= 3.5.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x509-cert 0.2.5 --all-targets --no-default-features --features builder
Features: test-name=librust-x509-cert-dev:builder
Depends: dh-cargo (>= 33~), rustc (>= 1.65), librust-ecdsa-0.16+default-dev (>= 0.16.8), librust-ecdsa-0.16+digest-dev (>= 0.16.8), librust-ecdsa-0.16+pem-dev (>= 0.16.8), librust-hex-literal-0.4+default-dev, librust-p256-0.13+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), librust-rsa-0.9+default-dev (>= 0.9.6), librust-rsa-0.9+sha2-dev (>= 0.9.6), librust-rstest-0.17+default-dev, librust-sha2-0.10+default-dev, librust-sha2-0.10+oid-dev, librust-tempfile-3+default-dev (>= 3.5.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x509-cert 0.2.5 --all-targets
Features: test-name=librust-x509-cert-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.65), librust-ecdsa-0.16+default-dev (>= 0.16.8), librust-ecdsa-0.16+digest-dev (>= 0.16.8), librust-ecdsa-0.16+pem-dev (>= 0.16.8), librust-hex-literal-0.4+default-dev, librust-p256-0.13+default-dev, librust-rand-0.8+default-dev (>= 0.8.5), librust-rsa-0.9+default-dev (>= 0.9.6), librust-rsa-0.9+sha2-dev (>= 0.9.6), librust-rstest-0.17+default-dev, librust-sha2-0.10+default-dev, librust-sha2-0.10+oid-dev, librust-tempfile-3+default-dev (>= 3.5.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x509-cert 0.2.5 --all-targets --no-default-features --features hazmat
Features: test-name=librust-x509-cert-dev:hazmat
